import React from 'react';

import DesignSystemLayout from '@/modules/designSystem/DesignSystemLayout';
import Section from '@/modules/designSystem/modules/ColorPickerSection/ColorPickerSection';

export default function ColorPicker() {
  return (
    <DesignSystemLayout>
      <Section />
    </DesignSystemLayout>
  );
}
